/*Registration Form*/
.rcp_form fieldset.rcp_subscription_fieldset, .rcp_registration_total{ display: none !important; } 
.rcp_form p{ width: 50%; float: left; padding-right: 10px; }
body .rcp_form input[type=email], 
body .rcp_form input[type=password], 
body .rcp_form input[type=text]{ width: 100%; font-size: 16px; padding: 15px 10px; }

/*Staff Menu*/
#menu-staff-menu li.menu-item a{ text-decoration: none; }
#menu-staff-menu li.menu-item.current-menu-item a{ color: #146499!important; }

/*remove username*/
#rcp_user_login_wrap { display: none; }
#rcp_user_email_wrap{ width: 100%; }